body{background-color:#8fbddb;width:100%;height:100%;font-family:tahoma, sans serif;font-size:12px;color:#636363;margin-bottom:100px;overflow-x:hidden;}

a{text-decoration:none;}

#page{background-color:white;width:921px;margin:8px;margin:0 auto;padding:0px 28px;padding-top:13px;}
#header{padding-top:}
#page_left{float:left;width:213px;}
#page_left a{text-decoration:none;color:#292929;}
#page_left a:hover{text-decoration:none;color:#267db6;cursor:pointer;}
#page_right{float:right;width:690px;}
#menu_side{background-color:#d1e9f8;width:217px;margin-left:-34px;padding:0px 15px;border-radius: 0px 0px 2px 2px;border:1px solid #c0dff3;padding-top:5px;margin-top:10px;padding-bottom:10px;}
#nextAtt{font-family:Tahoma;background-image:url('/immagini/prossima_attivita_residenza_riviera_del_brenta.png');width:229px;margin-left:-21px;margin-top:26px;background-repeat:no-repeat;}
#menu_top{background-color:#eaeaea;width:207px;margin-right:-9px;padding-top:5px;margin-top:10px;border:1px solid #e0e0e0;padding:2px;width:724px;height:25px;line-height:25px;}
#borderSlide{background-image:url('/immagini/border_slideshow_residenza_riviera_del_brenta.png');position:absolute;width:700px;height:500px;z-index: 800;}
#footer{ text-align:center;padding-bottom:20px;padding-top: 20px;}
#headFoot{ text-align:center;margin-left: 20px;padding:3px 0px;margin-top:10px;}
#popup_back{background-image: url(/immagini/popup_back.png);background-repeat: repeat;width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;z-index: 1000;}
#LeftHide{background-color:#d1e9f8;position: absolute;margin-left: -34px;margin-top: -17px;border-radius: 2px;border: 1px solid #C0DFF3;cursor:pointer;padding:5px;width:237px;height:20px;}
#main-box{}
#textEdit{float:right;margin-top:20px;}
#textEditDiv{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;width:96px;height:16px;color:white;background-color:#267db6;margin-right:-35px;margin-top:-8px;  position: absolute; margin-left: 858PX;}

img{border:0px;border:none;}
h3{line-height: 0px;}

.sub_popup .title{padding-top: 20px;}
.close_popup{margin-top: 10px;margin-right: 10px;float: right;}
.sub_popup{margin:0 auto;background-color: white;margin-top:150px;width:510px;height:300px;overflow-y:auto;position:relative;border:3px solid #d1e9f8;}
.popup{margin:0px; padding:0px;width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:1000;}
.td_att{border-bottom:1px dashed #cbcbcb;height:50px;}
.tr_att:hover{background-color: #EFEFEF;cursor:pointer;}
.menu_side_item{padding:10px 0px;border-bottom:1px dashed white;font-size:14px;font-style:italic;font-family:Georgia;color:#292929;padding-left:10px;}
.menu_side_item_big{padding:10px 0px;line-height:18px;border-bottom:1px dashed white;font-size:14px;font-style:italic;font-family:Georgia;color:#292929;padding-left:10px;}
.menu_top_item{font-size:13px;font-family:Georgia;color:#292929;text-align:center;width:180px;}
.imgSlideHome{width:700px;height:500px;}
.title{font-size:30px;font-style:italic;font-family:Georgia;color:#267db6;line-height:30px;margin-top:0px;margin-bottom: 15px;}
.news_item{border:1px solid lightgray;width: 230px;height:175px;float:left;margin:5px 0px;padding:6px 11px;}
.news_item_big{border:1px solid lightgray;margin:10px 0px;padding:6px 11px;min-height:100px;}
.data{color: #6D6D6D;font-size: 12px;font-style: italic;font-family: Georgia;text-align: right;margin-bottom: 5px;}
.titolo{font-weight:bold;font-family:tahoma;color:#6d6d6d;line-height:25px;}
.testo{color:#636363;font-family:tahoma;font-size:12px;text-align:justify;line-height:20px;}
.leggi{color: #267db6;font-size: 12px;font-style: italic;font-family: Georgia;text-align: right;margin-top:10px;}
.sottomenu{margin:10px 0px;}
.nextDate{font-family: Georgia;font-size: 18px;font-style: italic;color: #292929;padding-top: 40px;margin-left: 20px;width: 162px;padding-left: 22px;padding-bottom: 10px;}
.nextDate_date{font-size:11px;font-style:italic;color:#ec0000;padding-top: 15px;padding-left: 17px;margin-right: 20px;text-align: right;}
.nextDate_title{font-size:12px;font-style:bold;color:#454545;padding-top: 8px;padding-left: 20px;width: 156px;}
.nextDate_text{font-size:12px;color:#454545;padding-top: 8px;padding-left: 20px;width: 184px;text-align:justify;}
.title2{font-size:15px;font-family:Tahoma;color:#267db6;border-bottom:1px solid #cbcbcb;}
.title3{font-size:13px;font-family:Tahoma;color:#267db6;border-bottom:1px solid #cbcbcb;}
.titoloServizi{font-size:13px;font-family:Tahoma; letter-spacing:1px;color:#267db6;background-color:#efefef;font-weight:bold;line-height:19px; padding-top:5px;padding-bottom:5px; min-width:140px;padding-right:30px;padding-left:10px;margin-left:-10px;}
.titoloContatti{font-size:13px;font-family:Tahoma; letter-spacing:1px;color:#267db6;background-color:#efefef;font-weight:bold;height:29px;line-height:29px;min-width:140px;padding-right:30px;padding-left:10px;margin-left:-10px;}
.titoloEtichetta{font-size:13px;font-family:Tahoma;color:#267db6;background-color:#efefef;line-height:19px;padding-top:5px;padding-bottom:5px;min-width:140px;padding-right:30px;padding-left:10px;margin-left:-10px;}
.textimage{border:1px solid #cbcbcb;margin-top:10px;padding:10px;}
.textimageContatti{border:1px solid #cbcbcb;margin-top:10px;padding:10px;width: 316px;float: left;margin-right:10px; height:175px;}
.noBorder{border:0px;padding:0px;}
.path{line-height:35px;color:#267db6;}
.spento{display:none;}
.blue{font-size:12px;font-family:Tahoma;color:#267db6;}
.grigio{font-size:12px;font-family:Tahoma;color:#636363;}
.button{background-image:url('/immagini/richiedi_info_residenza_riviera_del_brenta.png');width:112px;height:30px;line-height:30px;color:white;text-align:center;font-style:italic;font-family:Georgia;float:right;cursor:pointer;}
.allegato{float:right;margin-left:10px;}
.indietro{margin:15px 0px;}
.anteprimeFoto{float:right;margin-left:10px;}
.topMenuItem{font-size: 14px;font-family: Georgia;color: #292929;}
.topMenuItem:hover{font-size: 14px;font-family: Georgia;color: #267db6;}
.topMenuItem_S{font-size: 14px;font-family: Georgia;color: #267db6;}
.emailLink{font-size:12px;font-family:Tahoma;color:#636363;}
.emailLink:hover{font-size:12px;font-family:Tahoma;color:#267db6;}
.anteprimeFoto{float:right;margin:10px;width:230px;margin-top:-5px;margin-right:0px;margin-bottom:0px;text-align:center;}
.clear{height:0px;clear:both;}
.news_item_file{float:left;margin-right:10px;margin-top:10px;}
.link{line-height:25px;margin:10px 0px;}
.bold{font-weight:bold;}